Subject: Re: linux-next: slab tree build failure

From: Stephen Rothwell <[email-masked]>
Date: Mon, 7 Sep 2009 18:29:05 +1000

Hi Pekka,

On Mon, 07 Sep 2009 10:43:46 +0300 Pekka Enberg <[email-masked]> wrote:
>
> Aah, let me guess, CONFIG_SLQB? I guess I'll just rebase the damn tree

That would be my guess.

> and make it non-default. We need that anyway if we want to merge it to
> 2.6.32. I'll take a stab at it later this evening (my time zone).

OK.  This breakage still needs to be fixed in the wireless tree, though.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/